﻿@charset "utf-8";
/* CSS Document */
img {
	border: none;
	max-width: 100%;
	outline: none;
}
p {
	margin-bottom: 15px;
}
a, a:link {
	border: none;
	outline: none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #ffed00;
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 15px 18px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #ffed00;
	background-color: transparent;
}
.navbar-default {
	background-color: #7f1d20;
	border: none;
	font-family: 'bebas_neueregular', Arial, sans-serif;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #ffed00;
	background-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.navbar {
	margin-bottom: 0px;
	font-size: 24px;
	text-transform: uppercase;
}
.dropdown-menu {
	background: #696a6b;
}
.dropdown-menu > li > a {
	color: #fff;
	font-size: 20px;
}
.dropdown-menu > li {
	border-bottom: solid thin #555555;
}
.dropdown-menu > li:last-child {
	border-bottom: none;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: transparent;
	color: #ffed00;
	text-decoration: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ffed00;
}
.navbar-default .navbar-toggle {
	border-color: #ffed00;
	padding: 0 5px;
	color: #fff;
	font-size: 20px;
}
.navbar-toggle {
  
    float: none;
    width: 100%;
    margin: auto;
    padding: 9px 10px;
    margin-top: 8px;
       margin-bottom: 1px; 
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-brand {
	display: none;
}
.caret {
	border-left: 0;
	border-right: 0;
	border-top: 0;
	display: inline-block;
	height: 9px;
	margin-left: 2px;
	vertical-align: middle;
	width: 13px;
	background: url(../images/arrowDown.png);
}
.map {
	border: solid thin #ccc;
	text-align: center;
}
.header {
	background-color: #fff;
	padding: 20px 0px 0px 0px;
}
.phone-header {
	font-size: 60px;
	font-weight: normal;
	font-family: 'bebas_neueregular', Arial, sans-serif;
}
.main-container {
	background: #fff none repeat scroll 0 0;
	min-height: 372px;
	padding: 15px;
	position: relative;
	width: 100%;
	z-index: 8;
}
.footer {
	background: #706f69 url("../images/bg_footer.png") repeat scroll center top;
	color: white;
	min-height: 176px;
	margin-top: -40px;
}
.footermenu {
	text-align: right;
}
.footermenu a {
	color: #fff!important;
}
.footermenu a:hover {
	color: #ffed00!important;
}
/*Home*/
.txtHome {
	background: #edf4f8 none repeat scroll 0 0;
	display: table;
	margin: auto;
	width: 111%;
	height: 334px;
}
.txtHomeWrap {
	margin: 27px;
	font-size: 14px;
}
.txtHomeWrap h1 {
	margin-top: 0px;
	margin-bottom: 0px;
}
#sliderAgents {
	width: 100%;
}
.AgentBox {
	float: left;
	padding: 10px;
	text-align: center;
}
.AgentBox img {
	border: solid thin #ccc;
    margin: 0 auto;
    max-height: 120px;
}
a.btnReadMore:link, a.btnReadMore:visited {
	font-family: 'bebas_neueregular', Arial, Helvetica;
	font-size: 20px;
	color: #333333;
}
a.btnReadMore:hover {
	color: #7f1d20;
}
/*Testimonials*/
.TestiBox {
	width: 100%;
	background: #edf4f8;
	position: relative;
}
.Testi {
	width: 90%!important;
	margin: auto;
	margin-top: 20px;
	margin-left: 20px;
	font-family: Georgia, 'Times New Roman';
	font-style: italic;
	font-size: 14px;
	height: 220px;
}
a.BtnMoreTesti:link, a.BtnMoreTesti:visited {
	background: #6F6E68;
	border-radius: 10px;
	bottom: -18px;
	color: #fff;
	padding: 5px 10px;
	position: absolute;
	right: 12px;
	text-align: center;
	z-index: 999;
}
a.BtnMoreTesti:hover {
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
/*Search Result Page*/
.listing-container {
/*margin-bottom: 10px;*/
}
.listing-container:hover {
	background: #efefef;
}
.listing-container p {
	text-align: justify;
}
.page-header {
	border-bottom: 1px solid #eee;
	margin: 10px 0;
	padding-bottom: 9px;
}
.property-icons {
	float: right;
	font-size: 20px;
}
.property-icons a {
	float: left;
	clear: both;
	margin: 5px 0px 5px 0px;
}
#imgMain {
	width: 100%;
	height: auto;
}
.slideshow-thumbs {
	display: table !important;
	float: left;
	margin: 0 5px 0 0 !important;
	padding: 0 !important;
	background: none!important;
	width: auto !important;
	border: none!important;
}
.view-more {
	padding: 3px 6px;
	cursor: pointer;
	display: table;
	background: url(../images/viewmore-btn.png);
	text-align: center;
	border: solid thin #e5d31e;
	color: #004894;
	border-radius: 5px;
	background-size: 100% 100%;
}
.search_area {
	background: rgba(0, 0, 0, .5);
}
.search-btn {
	background: #FFD324;
	width: 100%;
	text-align: center;
	color: #004894;
	border: none;
	line-height: 34px;
	font-size: 20px;
}
.form-control {
	border-radius: 0px;
	color: #004894;
	font-size: 14px;
}
.search_area h1 {
	color: #FFFFFF;
}
.search_area .form-control {
	margin-bottom: 10px;
	padding: 6px 6px;
	font-size: 12px;
}
.tools a:link, a:visited {
	line-height: 30px;
	display: block;
}
.tools img {
	margin-right: 10px;
}
.modal-backdrop {
	display: none;
}
.fa {
	color: #FFD324;
	margin-right: 5px;
	font-weight: normal;
}
.padding {
	padding: 10px;
}
.close {
	color: #7F1D20;
	opacity: 1;
	text-shadow: 0px 1px 0px #000;
}
.close:hover {
	color: #FDEC1C;
}
.modal-content {
	z-index: 9999;
}
.modal-content a {
	border-bottom: none;
}
.navbar-static-top {
	z-index: 9;
	border-width: 0 0 1px;
}
.contact_agent {
	font-size: 16px;
}
.contact_agent ul li {
	list-style-type: none;
	border-bottom: solid thin #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contact_agent ul {
	margin-left: -20px;
}
/*our team*/
.member-box {
	background-color: #004894;
	border-radius: 5px;
	height: 170px;
	overflow: hidden;
	padding: 5px;
	color: #fff;
	margin-bottom: 20px;
}
.member-pic {
	float: left;
	width: 36%;
	text-align: center;
	margin-right: 10px;
}
.member-pic img {
	border-radius: 5px;
}
.member-name {
	font-size: 20px;
}
.member-designation {
	font-size: 16px;
}
.form-control-custom {
	width: 90%;
	background: #eeeeee none repeat scroll 0 0;
	border: 1px solid #dddddd;
	font-family: "Open Sans", Arial, Helvetica;
	font-size: 12px;
	margin-bottom: 5px;
	padding: 5px;
	outline: none;
}
.txtPaging .aspNetDisabled{display:none}
.txtPaging span span{color:#7f1d20;font-weight:700}
.cursore-default{cursor:pointer;text-decoration:none}
.openHome{color:#772026;font-size:14px;font-weight:700}
.innerpagelink{color:#7f1d20!important;text-decoration:none!important;cursor:pointer;line-height:30px}
.innerpagelink:hover{color:#696b69!important}
#cpMiddle_Captcha_updatepanel > img{border:1px solid #ccc}
.sitemaplink{line-height:25px;margin-bottom:15px;text-transform:uppercase}
.staffbox{text-align:center}
.staffbox img{max-height:145px}

 @media (max-width:991px) {
 .nav > li > a {
 position: relative;
 display: block;
 padding: 10px 10px;
 font-size: 20px;
}
 .txtHomeWrap h1 {
 margin-top: 0px;
 margin-bottom: 0px;
 font-size: 20px;
}
 .txtHomeWrap {
 font-size: 12px;
 margin: 5px;
}
 a.btnReadMore:link, a.btnReadMore:visited {
 font-size: 14px;
}
 p {
 margin-bottom: 10px;
}
 .txtHome {
 background: #edf4f8 none repeat scroll 0 0;
 display: table;
 margin: auto;
 width: auto;
 height: auto;
}
 a.BtnMoreTesti:link, a.BtnMoreTesti:visited {
 background: #6F6E68;
 border-radius: 5px;
 bottom: 5px;
 color: #fff;
 padding: 5px 10px;
 position: relative;
 right: -10%;
 text-align: center;
 z-index: 999;
}
}
 @media (max-width:767px) {
 .navbar-default {
 position: fixed;
 top: 0px;
 left: 0px;
 width: 100%;
 background: #696a6b;
}

 .navbar-brand {
 display: block;
 margin: 0px;
 padding: 0px;
 width:100%;
}
 .navbar-brand img {
 width: 200px;
 margin:auto;
 padding-top:5px;
}
 .hiddenOnMobile {
 display: none;
}
 .navbar-header {
 background: #7f1d20;
}
 .paddingOnMobile {
 padding-top: 60px;
}
 .member-box {
 height: auto;
}
 .property-icons {
 float: left;
}
 .property-icons a {
 float: none;
 clear: both;
 margin: 5px 5px 5px 5px;
}
 .main-container {
 padding: 10px;
}
 .footermenu {
 text-align: left;
}
 .modal-content {
 margin-top: 80px;
}
 h1 {
 font-size: 25px;
}
 .borderPic {
 margin-bottom:10px;
}
}
 @media (max-height:400px) {
 .navbar-nav {
 height: 220px;
}
}
